# You are encouraged to create more restricted role, tailored to your GitOps needs.
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  name: gitlab-agent-gitlab-apps-prometheus
rules:
- nonResourceURLs:
  - "/metrics"
  verbs:
  - "get"
